/* 
	Mobile First Responsive Design
	Default: 0 - 37em ( 0 + )
	Small: 37em - 48em ( 590px + )
	Medium: 48em - 64em ( 768px + )
	Large: 64em - 92em ( 992px + )
	XLarge: 92em + ( 1472px + )
*/

html {
	font-family: ProximaNovaA-Regular,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Web Fonts */

.ProximaNovaA-Bold { 
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Bold { 
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Bold { 
	font-family: ProximaNova-Bold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-Regular { 
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Regular { 
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Regular { 
	font-family: ProximaNova-Regular;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-Semibold { 
	font-family: ProximaNovaA-Semibold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Semibold { 
	font-family: ProximaNovaS-Semibold;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Semibold { 
	font-family: ProximaNova-Semibold;
	font-weight: normal;
	font-style: normal;
}

.container {
  max-width: 1400px;
}

/* Logo */

.col-1-1.header-col-2 {
 	text-align: center; 
}

#cv-zone-header > div > div > div > a.main-logo {
 	float: none;
}

@media (min-width: 92em) {
	#cv-zone-header .main-logo img {
    	max-height: 84px;
	}
}

/* Top Bar */

.cv-header-topbar {
    background: white;
  	color: black;
}

.cv-header-topbar a {
  	color: black;  
}

.cv-header-topbar a:hover {
    color: #7b7b7b;
}

/* Front Page */

#custom-layout-homepage-row2-column1 .widget-html-snippet {
  	/*float: left;*/
  	display: inline-block;
  	/*width: 50%;*/
}

#custom-layout-homepage-row2-column1 {
	padding-right: 0px;
}

#custom-layout-homepage-row2-column1 > div > img {
 	float: left; 
}

#custom-layout-homepage-row2-column1 > div > a > img {
    float: left;
}

/* Slider Icons */

#custom-layout-homepage-row1-column1 > div > div.owl-controls.clickable > div.owl-buttons > div:before {
 	color: black; 
}

#custom-layout-homepage-row1-column1 > div > div.owl-controls.clickable > div.owl-buttons > div {
	background: none;  
}

#custom-layout-homepage-row2-column2 > div > div.owl-controls.clickable > div.owl-buttons > div {
	background: none;   
  
}

/* Category Page */

div.cv-zone-product-4 > span.widget-productlist-price > span {
  font-size: 17px;  
  color: rgb(24, 24, 24);
  font-weight: bold;
  line-height: 1.066;  
}

span.proddescl1.proddescml, span.proddescl2.proddescml {
    font-size: 13px;
    font-family: ProximaNovaA-Bold;
    color: rgb(24, 24, 24);
    font-weight: normal;
    font-style: normal;
    line-height: 1.066;
}

span.proddescl2.proddescml, span.proddescl3.proddescml {
	padding-top: 5px;
}  

.proddescml {
    display: block;
    color: black;
    font-weight: 500;
    font-size: 14px;
  	text-align: center;    
}

@media (min-width: 37em) {
	.proddescml {
    	text-align: left;
      	padding-left: 20px;
    }
}

.cv-zone-product-3 {
    margin: 15px 0px 20px 0px;
}

h1.widget-product-list-title.page-title {
  	text-align: center;
  	text-transform: uppercase;
	margin-bottom: 10px;
}

@media (min-width: 37em) {

	div.cv-zone-product-4 > span.widget-productlist-title-multi-line {
  		width: 70%;
    	float: left;
	}

	div.cv-zone-product-4 > span.widget-productlist-price {
 		width: 30%;
  		float: right;
	}
}


.widget-productlist-price {
  	margin-bottom: 10px;
}

#product-grid > div > div > div > span.widget-productlist-title {
    height: 30px;
  	margin-bottom: 0;
}

.product-grid.grid .product .product-img {
 	border-radius: 0px;
    padding: 0;
  	width: 100%;
  	margin: 0;
}

.product-grid.grid .product {
  	background: none;
  	box-shadow: none;
    margin: 0px;
    padding: 0px;
  	margin-right: 1%;
    margin-bottom: 2%;
  	border-radius: 0;
}

#product-grid > div > div > a > img {
 	margin: 0;
  	width: 100%;
  	padding: 0;
}

#product-grid > div > div > div > div.cv-zone-product-4 {
	padding-top: 10px;
}

.product .btn.cv-add-to-cart {
	background: #4758b2;
  	width: 45% !important;
    float: none !important;  	
  	display: inline-block;
}

button.btn.cv-notify {
  	background: #4758b2;
    color: white;
    border-color: #4758b2;
    height: 30px;
    margin-bottom: 10px;
}

button.btn.cv-notify:hover {
    background: #37c7fe;
  	border-color: #37c7fe;
    color: #fff;  
}

@media (min-width: 300px) {
	.product .btn.cv-favourite {
		display: none;
    }
}

@media (min-width: 480px) {
	.product .btn.cv-favourite {
		display: block;
    }
}

@media (min-width: 37em) {
	.product .btn.cv-favourite {
		padding-left: 0px;
    }
}

@media (min-width: 48em) {
	.product .btn.cv-favourite {

    }
}

@media (min-width: 62em) {
	.product .btn.cv-favourite {

    }
}

@media (min-width: 92em) {
	.product .btn.cv-favourite {
		padding-left: 10px;
    }
}

.product .btn.cv-favourite {
 	background: transparent;
    border: none;
    width: 50% !important;
    float: right !important;
  	color: black;
}

.btn.cv-favourite {
  	background: transparent;
    border: none;
  	color: black;
}

.product .btn.cv-favourite.active:hover {
  	background: transparent;
    border: none;
  	color: #4758b2;
}

.btn.cv-favourite:hover {
  	background: transparent;
    border: none;
  	color: #4758b2;
}

.product .btn.cv-favourite:before {
	
}

.product .btn.cv-readmore {
  	text-transform: uppercase;
    border-radius: 0px;
    padding-right: 18px;
    height: 40px;
    background: #4758b2;
    width: 45% !important;
    float: none !important;
  	padding: 12px 2px 6px 2px !important;
  	margin-top: 0px !important;
}

#product-grid > div.product.is-master-product > div > div.cv-zone-product-3 > a.btn.cv-readmore {
	margin-top: 0px !important;
}

.btn.cv-readmore:before {
    content: initial;
}

.expandable-header:hover {
 	font-weight: bolder; 
  	color: #4758b2;
}

.expandable-header {
    background: none;
    color: black;
  	font-weight: normal;
}

.expandable-content .filter-list li a {
  	font-size: 14px;
    line-height: 1.6;
    font-weight: 600;
}

.expandable-header span {
  	text-transform: uppercase;
    font-size: 14px;
    line-height: 1.6;
}

.expandable-header .downArrow {
  	color: black;
}

.expandable-header .upArrow {
	color: black;
}

.expandable-content {
  	border: none;
  	background-color: #ebebeb;  
}

/* Footer */

.widget-social-links a {
 	color: white;
  	font-size: 20px;
  	padding-right: 10px;
    padding-left: 10px;
}

/*div > a.cv-ico-social-facebook3, div > a.cv-ico-social-twitter, div > a.cv-ico-social-instagram, div > a.cv-ico-social-pinterest {
    border-right: #b3b0b0 solid 1px;
}*/

#cv-zone-footer {
  	background: #262626;
}

#cv-zone-footer-after {
	background: #262626;
}

#cv-zone-footer > div > div > div > h4, #cv-zone-footer > div > div > div > div > div > h4 {
  	text-transform: uppercase;
  	color: #d2d2d2;
}

img.LogoGrey {
  	display: block;
    margin: 0 auto;
}

/* Menu */
nav.widget-navigation-menu > div.container > ul.navigation-menu > li > .dropdown-area {
  	background: white;
}

nav.widget-navigation-menu > div.container > ul.navigation-menu > li > .dropdown-area {
    width: 30%;
}

nav.widget-navigation-menu > div.container > ul.navigation-menu > li > .dropdown-area > div > a {
    background: white;
  	color: black;  
}

ul.navigation-menu > li > a {
	text-transform: uppercase;
}

.cv-menus {
  	background: white;
}

#cv-zone-footer-after a {
    color: #666d6f;
}

#cv-zone-header {
  	background: white;  	
}

/* Product Detail */

h1.widget-product-title.page-title {
  	font-size: 2.2em;
    font-family: ProximaNovaA-Regular;
    color: rgb(24, 24, 24);
    text-transform: uppercase;
    line-height: 0.93;
    text-align: left;
}

span.detailed.price > span {
    font-size: 27px;
    font-family: ProximaNovaA-Regular;
    color: rgb(24, 24, 24);
    line-height: 1.2;
    text-align: left;
}


.widget-product-gallery {
 	background: none; 
    padding: 0; 
}

.btn.cv-add-to-cart:before {
    content: initial;
}

.k-tabstrip .k-tabstrip-items .k-state-active {
	border-top-color: #4758b2;
}

.btn.cv-add-to-cart {
  	text-transform: uppercase;
  	border-radius: 0px;    
    height: 40px;
  	background: #4758b2;
	padding: 5px 15px;
  	font-size: 10px;
}

@media (min-width: 300px) {
  .btn.cv-add-to-cart {
		font-size: 11px;	
    	height: 50px;
    }
}

@media (min-width: 480px) {
	.btn.cv-add-to-cart {
		font-size: 12px;
      	height: 40px;
    }
}


span.detailed.price > span.gst {
  	display: none; 
}

.k-content {
	min-height: 75px;
}

span.k-link {
  	text-transform: uppercase;
}

.product-ribbons {
    top: 0px;
    left: 0px;  
}

@media (min-width: 300px) {
  	.product-ribbons img {
		width: 70px;
    }
}

@media (min-width: 480px) {
  	.product-ribbons img {
		width: 75px;
    }
}

@media (min-width: 37em) {
  	.product-ribbons img {
		width: 80px;
    }
}

@media (min-width: 48em) {
  	.product-ribbons img {
		width: 85px;
    }
}

@media (min-width: 62em) {
  	.product-ribbons img {
		width: 90px;
    }
}

@media (min-width: 92em) {
  	.product-ribbons img {
		width: 100px;
    }
}
.widget-product-purchase-details {
 	margin: 0; 
}

/* Product Icons Widget */

img.tooltip {
    max-height: 100px;
  	max-width: 100px;  	
}

/* Cross Sell Up Sell Widget */

.widget-recently-viewed-products > div > h2.subtitle {
	text-align: center;
	font-weight: bolder;
}

.widget-recently-viewed-products > div > div > div > div > div > span.title {
 	height: 30px !important; 
}

.product-grid.grid .product .product-info .gst {
  	display: none;
}
  
/*
.recently-viewed-product-container:before {
    content: "";
    position: absolute;
    left: 49%;
    height: 1px;
    width: 2%;
    border-bottom: 2px solid #4758b2;
}
*/

/* All Pages */

.page-title {
 	border-bottom: none; 
}


/* Breadcrumb */

div.widget-breadcrumb.product-category {
 	text-align: center; 
}

.widget-breadcrumb ul li {
 	float: none; 
}

.cv-is-hidden-important {
  	display: none !important; 
}

/* Style */

.colour-1 {
	background: #0BC39E !important;
}

/* Subscribe */

.btn.cv-newsletter {
    background: #0BC39E;
}

/* About Us */

.aboutus p {    	
    line-height: 125%;
    font-size: 1.5em;
  	text-align: center;
}

.aboutus h1 {    
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 3em;
  	text-align: center;
}

.banner.hero img {
    width: 100%;
}

div.widget-page-title.about-us-title > h1 {
   	text-align: center;
}


/* WhereToBuy */

.FindAStoreitem {
  display: inline-block;
  float: left;
  margin: 0;
}
@media (min-width: 37em) {
  .FindAStoreitem {
    width: 48%;
    margin: 0 2% 2% 0;
    float: left;
    display: inline-block;
  }
}
@media (min-width: 48em) {
  .FindAStoreitem {
    width: 18.5%;
    margin: 0 1.5% 1.5% 0;
  }
}
.FindAStoreitem a {
  	display: block;
}
.FindAStoreitem img {
  	width: 100%;
}

/* Small Blue Line Widget */

span.smallblueline {
    border-radius: 1px;
    background-color: rgb(71, 88, 178);
    width: 25px;
    height: 3px;
    display: block;
  	margin-bottom: 5px;
}

span.midblueline {
    border-radius: 1px;
    background-color: rgb(71, 88, 178);
    width: 6%;
    height: 3px;
    display: block;
    margin-bottom: 20px;
    margin-left: 47%;
}

@media (min-width: 92em)   {
	.widget-product-list-grid .product {
    	width: 22% !important; 
	}
  	.widget-product-list-grid .product:nth-child(6n+1) {
    	clear: none !important;
    }
}

@media (min-width: 62em) {
	#cv-zone-pagecontent-after .widget-newsletter {    
    	width: 73%;
	}
}

/* Checkout Page */

img#cc-CARDVISA {
   	width: initial;
}
img#cc-CARDMASTERCARD {
	width: initial;
}
img#cc-CARDAMEX {
   	width: initial;
} 
	

/* Hydrate 101 Page */

div.widget-page-title.hydrate-title {
    text-align: center;
}

#custom-layout-homepage-row2-column1 > div.widget-html-snippet.hydrate-body {
    text-align: center;
  	float: none;
  	width: 100%;
  	padding: 5% 5% 10% 5%;
}

/* Social Page */

#cvpfTemplate > div > div.widget-html-snippet.social-body > div > div.social-link > a {
    background: black;
    font-size: 100px;
    padding: 20px 20px 10px 20px;
    display: inline-block;
    float: left;
    margin: 30px;
    border-right: none;
}

#cvpfTemplate > div > div.widget-html-snippet.social-body > div > div.social-link > a:hover {
	color: #0394cb;
}

div.social-body > div.widget-social-links {
    display: inline-block;
}

.social-text {
    text-align: center;
}

.widget-page-title.social-header {
    text-align: center;
  	padding-top: 30px;
}

.widget-html-snippet.social-body {
 	text-align: center; 
}

/* Search */

button.btn.search.cv-ico-general-search {
  	color: black;
    background: none !important;
}

@media (min-width: 48em) {
	.cv-header-topbar .widget-product-search {
    	width: 200px !important;
	}
}

input.product-search-autocomplete.k-input {
 	text-align: right; 
}

/* Mega Menu */

.widget-mega-menu ul>li:hover>a {
  	background: #4758b2;
}

.dropdown-area > .mm-col.mm-col-1-2 {
  	padding: 10px 10px 10px 15px;
}

.dropdown-area > .mm-col.mm-col-1-1 {
  	padding: 10px 10px 10px 15px;
}


.widget-mega-menu ul > li > a {
	padding: 10px;  
}
  
.widget-mega-menu .dropdown-area .mm-heading {
  	background: #4758b2;
  	padding: 3px 8px 3px 4px;
  	font-family: ProximaNovaA-Semibold;
}

.widget-mega-menu .dropdown-area {
	background: #4758b2;
  	text-align: left;
}

ul.mega-menu > li {
    /*width: 20%;*/
  	width: 16%;
    text-align: center;
}

ul.mega-menu > li > a {
    text-transform: uppercase;
}

span.mega-menu-item {
  	text-decoration: none;
    border-bottom: 2px solid white;
    padding-bottom: 5px;
}

span.mega-menu-subitem:hover {
    text-decoration: none;
    border-bottom: 2px solid white; 
}

.widget-mega-menu .dropdown-area li a:hover {
  	background: none;
}

/* Mobile Menu */

.btn.ghost {
  	background: #4758b2;
}

/* How To Pages */
div.how-to-text > div > ol {
	-webkit-padding-start: 10px;
}

div.how-to-text > div > ol > li {
    position: relative;
    margin: 0 0 20px 35px;
    padding: 0 0 0 25px;
    line-height: 20px;
    list-style: none;
}

@media (min-width: 37em) {
	div.how-to-text > div > ol {
  		-webkit-padding-start: 40px;
	}
  	div.how-to-text > div > ol > li {
      	padding: 0 0 0 45px;
    }
}

div.how-to-text > div > ol {
	counter-reset: li;  
}



div.how-to-text > div > ol > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 0px;
    left: -35px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 35px;
    margin-right: 50px;
    padding: 8px;
    text-align: center;
    background: #8ff3ff;
    color: #0f406e;
    font-family: "Amatic SC Bold", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    border-radius: 20px;
}

div.how-to-text > div > h2 {
    padding-bottom: 30px;
}

.how-to-layout-sidebar {
    max-width: 250px; 
    padding-left: 10%;
}

.how-to-layout-sidebar ul.side-nav li {
	border-bottom: 1px solid #e0e0e0;
}  

.how-to-layout-sidebar ul.side-nav li a {
	color: #4fa8ee;
	padding: 15px;
	display: block;
	font-size: 1em;
}

.how-to-layout-sidebar ul.side-nav ul {
  	margin-left: 15px;
}

.howtotips {
    display: inline;
}

.howtotips> a >img {
    width: 23.5%;
    margin-bottom: 5%;
}

a.btn.how-to-btn {
  	text-transform: uppercase;
    border-radius: 0px;    
    background: #4758b2;
    padding: 5px 15px;
  	height: 30px;
  	color: #fff;
  	max-width: 200px;
}

.master-attribute-selections {
  max-width: 150px;
}

/* Campaign Page */

div.heroheader {
  	width: 300px;
  	
}	

div.heroheader > img {
  	position: relative;
}

div.heroheader > h2.herotext {
  	position: absolute;
    top: 55px;
    text-align: center;
    left: 0;
    width: 100%;
    font-size: 35px;
    color: white;  
}

div.freeshipping {
    text-align: center;
    text-transform: uppercase;
    font-size: 1em;
    padding-top: 5px;
    padding-bottom: 10px;  
  	background-color: black;
    color: white;
}

span.winwithletan {
 	background: black;
  	color: white;
  	text-align: center;
  	width: 100%;
  	display: block;
  	margin-bottom: 10px;
  	padding: 5px; 
}

span.winwithletan > a {
  	font-size: 1em;
  	color: white;
}

@media (min-width: 300px) {
  	div.heroheader {
  		width: 300px;
	}	
  	div.heroheader > h2.herotext {  		
      	top: 55px;
      	font-size: 35px;
	}
  	div.freeshipping {
     	font-size: 1em; 
    }  	
  	span.winwithletan > a {
  		font-size: 1em;
	}
}
@media (min-width: 375px) {
  	div.heroheader {
  		width: 350px;
	}	
  	div.heroheader > h2.herotext {  		
      	top: 75px;
      	font-size: 40px;
	}
}
@media (min-width: 480px) {
	div.heroheader {
  		width: 462px;
	}	
  	div.heroheader > h2.herotext {  		
      	top: 100px;
      	font-size: 60px;
	}
    #componentWrapper > div.componentPlaylist > div.playlist_content {
    	padding-left: 13px;
    }
    div.heroheader {
     	margin: auto; 
    }
}
@media (min-width: 64em) {
	div.heroheader {
  		width: 924px;
	}	
  	div.heroheader > h2.herotext {  		
      	top: 250px;
      	font-size: 100px;
	}
  	#componentWrapper > div.componentPlaylist > div.playlist_content {
    	padding-left: 13px;
    }
  	span.winwithletan > a {
  		font-size: 1.4em;
	}
  	div.freeshipping {
    	font-size: 1.5em;
	}
}
@media (min-width: 92em) {
	div.heroheader {
  		width: 1386px;
	}	
  	div.heroheader > h2.herotext {  		
      	top: 300px;
      	font-size: 150px;
	}
    #componentWrapper > div.componentPlaylist > div.playlist_content {
    	padding-left: 7px;
    }
}

/* Reviews */

.rating .stars.five .star-one, .rating .stars.five .star-two, .rating .stars.five .star-three, .rating .stars.five .star-four, .rating .stars.five .star-five {
    color: #4758b2;
}

.btn.secondary {
    background: #4758b2;    
}

.btn.secondary:hover, .btn.secondary:focus {
    background: #37c7fe;
}

aside.review-date {
  	display: none !important;
}

img.bheavenicon {
 	float: left;
  	padding-right: 10px;  
}

span.intship {
  color: red;
}


span.beautyheaven {
    background: url(/images/BeautyHeaven.png) no-repeat;
    height: 85px;
    position: absolute;
    width: 85px;
    text-indent: -9009px;
    top: 10px;
    left: 300px;
}

span.glosscars {
    background: url(/images/Glosscars.png) no-repeat;
    height: 85px;
    position: absolute;
    width: 85px;
    text-indent: -9009px;
    top: 100px;
    left: 300px;
}

span.beautyheavencat {
    background: url(/images/BeautyHeaven.png) no-repeat;
    height: 85px;
    position: absolute;
    width: 85px;
    text-indent: -9009px;
    top: 10px;
    right: 0px;
}

span.glosscarscat {
    background: url(/images/Glosscars.png) no-repeat;
    height: 85px;
    position: absolute;
    width: 85px;
    text-indent: -9009px;
    top: 100px;
    right: 0px;
}